recovery:
  state:
    round: 906
    hash: "7059e9c77708ec0e39d07dc2ce78bc7c81fe7da531833ed3053714982e17d26f71b2cf79a69f8ef0ec7b654749e2fcba"
    timestamp: "2025-11-03T16:30:00.403279Z"
  bootstrap: null
  package: null
  stream: null
